Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 13 Dec 2020 20:22:35 +0000

Hi Ahmed alsharif,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation Popping Blueberry                    Hello           12:11 AM, 14th Dec                   Bot                   أهلا مرة أخرى!           12:11 AM, 14th Dec                     Popping Blueberry                    I have requested to return my order           12:11 AM, 14th Dec                     Popping Blueberry                    Unfortunately I couldn’t give it to him today           12:11 AM, 14th Dec                     Popping Blueberry                    And he cancelled the return           12:12 AM, 14th Dec                     Popping Blueberry                    I asked for another return online request           12:12 AM, 14th Dec                     Popping Blueberry                    But I was told that they will contact the courier           12:12 AM, 14th Dec                     Popping Blueberry                    And no one came           12:12 AM, 14th Dec                   Ahmed                   Hello, my name is Ahmed , how can i help you ?            12:13 AM, 14th Dec                     Popping Blueberry                    I have requested to return my order           12:13 AM, 14th Dec                   Ahmed                   Could you please share your order number so that I can assist you further?           12:13 AM, 14th Dec                     Popping Blueberry                    I           12:13 AM, 14th Dec                     Popping Blueberry                    2000670626           12:15 AM, 14th Dec                   Ahmed                   i understood your issue , could you please send me order number to assist you           12:15 AM, 14th Dec                     Popping Blueberry                    2000670626           12:15 AM, 14th Dec                   Ahmed                   A minute please to check our system , stay with me            12:16 AM, 14th Dec                     Popping Blueberry                    Okay thanks alot           12:16 AM, 14th Dec                   Ahmed                   We are truly sorry to hear that our courier team failed to pickup the items from you. This is surely not the experience we want our customers to have when they shop with us. Our return and refunds are always meant to be a hassle free process.  ​ We can understand your frustration here. Please be assured as we have now escalated this issue with our courier team and they will arrange a pickup for your items.  ​ Please allow us some time to work and get this issue fixed for you. We would really appreciate your patience and understanding here.  ​           12:17 AM, 14th Dec                     Popping Blueberry                    I asked him to leave it is not his problem           12:17 AM, 14th Dec                     Popping Blueberry                    I totally understand           12:18 AM, 14th Dec                     Popping Blueberry                    I informed him that I won’t return it then when I called him again he left           12:19 AM, 14th Dec                     Popping Blueberry                    I Just needed to make another request return if you could make me one           12:19 AM, 14th Dec                     Popping Blueberry                    Thank you           12:20 AM, 14th Dec                     Popping Blueberry                    And sorry for the confusion           12:20 AM, 14th Dec                   Ahmed                   ok we will contact with courier team to collect the item           12:20 AM, 14th Dec                   Ahmed                   is there any thing else that i can help you?            12:22 AM, 14th Dec                   Ahmed                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           12:22 AM, 14th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1872040